<%@	page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<meta charset="UTF-8">
    <head>
<title>申込者一覧</title>
<jsp:include page="/baselayout/head.html" />
    
   
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      </head>
           
<body>

			<h2 class="container row offset-4 col-sm-8">申込者一覧</h2>

						<table class="table">
							<thead>
								<tr>
									<th scope="col">名前</th>
									<th scope="col">所属</th>
                                    <th scope="col">応募人数</th>
									<th scope="col">備考</th>
                                   <th scope="col">詳細を見る</th>
                                    <th scope="col">選択</th>
                                </tr>
                        </thead>
                            
                            <tbody>
								<tr>
									<td>${boughtDataDetail.formatDate}</td>
									<td>${boughtDataDetail.deliveryMethodName}</td>
									<td>${boughtDataDetail.totalPrice </td>
                                    <td>備考</td>
                                    <td>
                                        <button value="編集" class="btn btn-primary form-submit">プレイヤー情報詳細</button>
                                    </td>
                                    <td> <div class="form-check">
                                        <input class="form-check-input position-static" type="radio" name="blankRadio" id="blankRadio1" value="option1" aria-label="...">
                                        </div>
                                    </td>
								</tr>
                            </tbody>
						</table>
    <div class="container-sm row offset-sm-1 col-sm-4">
    <button value="編集" class="btn btn-warning form-submit">選択したプレイヤーを確定する</button>
    </div>
    </body>
    
    
    <footer>
    <div class="container-sm row offset-sm-1 col-sm-4">
    <a href="">掲載情報履歴へ戻る</a>
        </div>
    </footer>
			
</html>